{% set CodiceModulo = "COM_ABB_ALBERI" %}
{% set Urn = "document:c_c553:abbattimento.alberi;comunicazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione (Denuncia di inizio attività) dell'abbattimento di alberi sottoposti a tutela"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|28/05/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="RICH_ABBALBERI_ULTINT"
urn_modulo_figlio="document:c_c553:abbattimento.alberi;ulteriori.intestatari"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RICH_ABBALBERI_FOTO"
urn_allegato="document:c_c553:abbattimento.alberi;documentazione.fotografica.alberi.abbattere"
descrizione_estesa="Documentazione fotografica degli alberi da abbattere"
filename="Documentazione fotografica.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/RICH_ABBALBERI_FOTO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RICH_ABBALBERI_PERSTA"
urn_allegato="document:c_c553:abbattimento.alberi;verbale.assemblea"
descrizione_estesa="Verbale di assemblea"
filename="Verbale assemblea.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/RICH_ABBALBERI_PERSTA"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Comunicazione (Denuncia di inizio attivita) dell'abbattimento di alberi sottoposti a tutela{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Comunicazione (Denuncia di inizio attività) abbattimento alberi sottoposti a tutela'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Comunicazione (Denuncia di inizio attività) dell'abbattimento di alberi sottoposti a tutela
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 20 del Regolamento del verde pubblico e privato
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
  l'abbattimento di
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero di alberi da abbattere
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroAlberiAbbattere" name="Parametri_NumeroAlberiAbbattere" style="width: 100%;" label="Numero alberi da abbattere" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          dalle seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero identificativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Circonferenza all’altezza di 1,30 m
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Altezza
        </p>
      </td>
    </tr>
    {% for i in range(1, 6) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroIdentificativo_{{ loop.index }}" name="Parametri_NumeroIdentificativo_{{ loop.index }}" style="width: 100%;" label="Numero identificativo" {% if loop.first %}mandatory_{% endif %}enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Specie_{{ loop.index }}" name="Parametri_Specie_{{ loop.index }}" style="width: 100%;" label="Specie" mandatory_enabled="#Parametri_NumeroIdentificativo_{{ loop.index }}.value()!=''"/>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Circonferenza_{{ loop.index }}" name="Parametri_Circonferenza_{{ loop.index }}" style="width: 80%;" label="Circonferenza all’altezza di 1,30 m" mandatory_enabled="#Parametri_NumeroIdentificativo_{{ loop.index }}.value()!=''"/> cm
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Altezza_{{ loop.index }}" name="Parametri_Altezza_{{ loop.index }}" style="width: 80%;" label="Altezza" mandatory_enabled="#Parametri_NumeroIdentificativo_{{ loop.index }}.value()!=''"/> m
        </p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

{{ immobili.immobile_toponomastica("Immobile", "collocati in", "Locazione alberi", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per il seguente motivo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Motivazione abbattimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MotivoAbbattimento" name="Tassonomia_MotivoAbbattimento" label="Motivazione abbattimento" mandatory="true"></div>
        <input group="Tassonomia_MotivoAbbattimento" id="Tassonomia_MotivoAbbattimento1" name="Tassonomia_MotivoAbbattimento1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          alberi secchi o in pessimo stato vegetazionale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_MotivoAbbattimento" id="Tassonomia_MotivoAbbattimento2" name="Tassonomia_MotivoAbbattimento2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          alberi di buono o elevato valore ornamentale che provochino danni strutturali a edifici e per i quali non siano perseguibili soluzioni tecniche alternative per la salvaguardia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_MotivoAbbattimento" id="Tassonomia_MotivoAbbattimento3" name="Tassonomia_MotivoAbbattimento3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          alberi che manifestino difetti strutturali e fitosanitari interni che ne possono pregiudicare la stabilità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_MotivoAbbattimento" id="Tassonomia_MotivoAbbattimento4" name="Tassonomia_MotivoAbbattimento4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          alberi colpiti da sentenze giudiziarie
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_MotivoAbbattimento" id="Tassonomia_MotivoAbbattimento5" name="Tassonomia_MotivoAbbattimento5" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          pubblica utilità e incolumità pubblica
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px"> 
      <td rowspan="7" style="vertical-align: top; width: 4%; border:0px; background-color:white">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px">
        <p>
          di essere abilitato alla presentazione dell’istanza in quanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px">
      <td colspan="2">
        <p class="Labelcella">
          Titolo sottoscrivente (proprietario, comproprietario, amministratore di condominio)
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td colspan="2">
        <select name="Parametri_TitoloSottoscrivente" id="Parametri_TitoloSottoscrivente" mandatory_enabled="true" style="width:100%">
          <option value=""></option>
          <option value="proprietario">proprietario</option>
          <option value="comproprietario">comproprietario</option>
          <option value="amministratore di condominio">amministratore di condominio</option>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px">
      <td colspan="2">
        <p class="Labelcella">
          Esclusività del titolo
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_EsclusivitaTitolo" name="Tassonomia_EsclusivitaTitolo" label="Esclusività titolo" mandatory="true"></div>
        <input id="Tassonomia_EsclusivitaTitolo1" name="Tassonomia_EsclusivitaTitolo" type="radio" value="1" />
      </td>
      <td>
        <p>
          intestatario unico
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_EsclusivitaTitolo2" name="Tassonomia_EsclusivitaTitolo" type="radio" value="2" />
      </td>
      <td>
        <p>
          primo intestatario di altri soggetti, pertanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione" style="border:0px">
      <td colspan="2">
        <p class="Labeltabella">
          allega ulteriori intestatari del procedimento
        </p>
      </td>
    </tr>	
  </tbody>
</table>

<table class="Modulo tableNoBorder">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che gli alberi da abbattere presentano caratteristiche incluse nell’elenco previsto nell’allegato 2 – tabella 2 del Regolamento del verde pubblico e privato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che l’abbattimento non verrà eseguito prima di 30 giorni
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RICH_ABBALBERI_ULTINT" name="RICH_ABBALBERI_ULTINT" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_EsclusivitaTitolo2.checked()" enabled="#Tassonomia_EsclusivitaTitolo2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          n.
          <input class="inputNormal" id="NschedeAllegate" name="NschedeAllegate" size="1" label="Numero ulteriori intestatari" format="number" mandatory_enabled="#RICH_ABBALBERI_ULTINT.checked()">
          ulteriori intestatari del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RICH_ABBALBERI_FOTO" name="RICH_ABBALBERI_FOTO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica degli alberi da abbattere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RICH_ABBALBERI_PERSTA" name="RICH_ABBALBERI_PERSTA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Parametri_TitoloSottoscrivente.value()=='amministratore di condominio'" mandatory_enabled="#Parametri_TitoloSottoscrivente.value()=='amministratore di condominio'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          verbale di assemblea
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cRICH_ABBALBERI_ULTINT" name="GLOBO_modulofiglio_cRICH_ABBALBERI_ULTINT" type="hidden" value="" obbligatorio="#RICH_ABBALBERI_ULTINT.checked() ? 'OBBLIGATORIO' : ''" numero="#NschedeAllegate.value() == 0 ? '0' : Math.ceil(#NschedeAllegate.value()/3)"/>
<input id="GLOBO_allegato_cRICH_ABBALBERI_FOTO" name="GLOBO_allegato_cRICH_ABBALBERI_FOTO" type="hidden" value="" obbligatorio="#RICH_ABBALBERI_FOTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cRICH_ABBALBERI_PERSTA" name="GLOBO_allegato_cRICH_ABBALBERI_PERSTA" type="hidden" value="" obbligatorio="#RICH_ABBALBERI_PERSTA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
